const { defineConfig } = require("@vue/cli-service");
const path = require("path");

console.log(process.env.NODE_ENV)

module.exports = defineConfig({
	transpileDependencies: true,
	devServer: {
		port: 3000, // 端口号
		https: true,
	},
	configureWebpack: {
		resolve: {
			alias: {
				"@": path.resolve("src"),
			},
		},
	},
});
